.page-title {
	margin-left: 25.5%;
}

#block-mainpagecontent {
	width: 100%;
}

.search .field-name-field-biomainimage {
	width: auto;
}

#views-exposed-form-site-search-page-1 {
  margin: 1em 0 0 2%;
  position: relative;
}

.search #edit-search-api-fulltext--2 {
  background: #fff;
  border: 1px solid #999;
  color: #222;
  width: 50%;
}

.filter-container {
  box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.5);
  float: left;
  margin: 1em 0 0 0;
  width: 23%;
}

#edit-bef-sort-options,
.responsive-container {
  float: right;
  width: 74%;
}

.view-filters {
  padding: 7px;
}

.block-facet--checkbox h2 {
  background-color: #444;
  color: #fff;
  font-size: 1em;
  margin: 0 0 .25em 0;
  padding: 5px 14px;
}

.block-facet--checkbox h2.open:after {
  content: '\2013';
  cursor: pointer;
  float: right;
}

.block-facet--checkbox h2.closed:after {
  content: '+';
  cursor: pointer;
  float: right;
}

.filter-container .item-list__checkbox {
  font-size: .85em;
  list-style-type: none;
  margin: 0;
  padding: 0 10px;
}

.filter-container .item-list__checkbox li {
  margin: 4px 0;
}

#reset-button a {
  font-size: .85em;
  margin-left: 12px;
}

.block-facet--checkbox .expand {
  cursor: pointer;
  float: right;
}

.pager {
  clear: both;
}

.teaser-title {
  font-size: 1.3em;
}

p {
  margin: 0;
}

.search .click-nav {
  clear: both;
  margin-top: -3em;
}

.node--view-mode-teaser {
  min-height: 0 !important;
  padding-bottom: 10px !important;
}

p.no-results {
  height: 400px;
  padding-top: 20px;
}

@media only screen and (max-width: 1075px) {
  .responsive-container {
    width: 97%;
  }
  
  .filter-container {
    float: none;
	margin: 14px 0 14px 3%;
    width: 94%;
  }
}